CImg

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
229
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

rust-srpm-macros
18-2.fc35
20-1.fc35
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
B

Groups

This package is not part of any global group.

Most recent builds

cmake
3.22.0-1.fc35
3.22.0-2.fc35
1
cmake-data
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-rpm-macros
3.22.0-1.fc35
3.22.0-2.fc35
2
vim-filesystem
2:8.2.3642-1.fc35
2:8.2.3642-2.fc35
3
tesseract
4.1.1-7.fc35
4.1.3-1.fc35
3
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
B
fedora-release-common
35-35
35-36
B
fedora-release
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B
jsoncpp
1.9.4-4.fc35
1.9.4-5.fc35
2
vim-filesystem
2:8.2.3582-1.fc35
2:8.2.3642-1.fc35
3
pango
1.49.3-1.fc35
1.49.3-2.fc35
4
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
4
tcl
1:8.6.10-5.fc34
1:8.6.10-6.fc35
4
graphviz
2.48.0-3.fc35
2.48.0-4.fc35
4
pyproject-rpm-macros
0-49.fc35
0-50.fc35
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
4
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
fedora-release
35-33
35-35
B
libaom
3.1.2-1.fc35
3.2.0-2.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
elfutils-libs
0.185-5.fc35
0.186-1.fc35
B
alsa-lib
1.2.5.1-3.fc35
1.2.5.1-4.fc35
B
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
B
gd
2.3.2-9.fc35
2.3.2-10.fc35
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
B
fedora-release-common
35-33
35-35
B
fedora-release-identity-basic
35-33
35-35
B
cmake
3.21.3-1.fc35
3.22.0-1.fc35
1
cmake-data
3.21.3-1.fc35
3.22.0-1.fc35
2
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
2
cmake-rpm-macros
3.21.3-1.fc35
3.22.0-1.fc35
2
qt5-qtbase-gui
5.15.2-22.fc35
5.15.2-28.fc35
3
qt5-qtbase
5.15.2-22.fc35
5.15.2-28.fc35
3
gstreamer1
1.19.2-1.fc35
1.19.3-1.fc35
4
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
4
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
4
pango
1.49.2-1.fc35
1.49.3-1.fc35
4
mesa-libgbm
21.2.5-1.fc35
21.2.5-2.fc35
4
gstreamer1-plugins-base
1.19.2-1.fc35
1.19.3-1.fc35
4
libva
2.13.0-1.fc35
2.13.0-2.fc35
4
qt5-qtbase-common
5.15.2-22.fc35
5.15.2-28.fc35
4
systemd-libs
249.6-2.fc35
249.7-2.fc35
4
mesa-libGL
21.2.5-1.fc35
21.2.5-2.fc35
B
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
B
mesa-filesystem
21.2.5-1.fc35
21.2.5-2.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
annobin-docs
9.87-2.fc35
9.87-3.fc35
B
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
B
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
B
libevdev
1.11.0-2.fc35
1.12.0-1.fc35
B
mesa-libEGL
21.2.5-1.fc35
21.2.5-2.fc35
B
mesa-libglapi
21.2.5-1.fc35
21.2.5-2.fc35
B
libsepol
3.3-1.fc35
3.3-2.fc35
B
2021-11-21 22:35:08
Package dependencies resolved successfuly
2021-11-21 21:08:10
Package resolution failed
  • Problem: package ImageMagick-libs-1:6.9.12.28-1.fc35.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc35.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package ImageMagick-libs-1:6.9.12.28-1.fc35.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package ImageMagick-c++-1:6.9.12.28-1.fc35.x86_64 requires libMagickCore-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-c++-1:6.9.12.28-1.fc35.x86_64 requires libMagickWand-6.Q16.so.7()(64bit), but none of the providers can be installed
    - package ImageMagick-c++-1:6.9.12.28-1.fc35.x86_64 requires ImageMagick-libs(x86-64) = 1:6.9.12.28-1.fc35, but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package ImageMagick-c++-devel-1:6.9.12.28-1.fc35.x86_64 requires libMagick++-6.Q16.so.9()(64bit), but none of the providers can be installed
    - package ImageMagick-c++-devel-1:6.9.12.28-1.fc35.x86_64 requires ImageMagick-c++(x86-64) = 1:6.9.12.28-1.fc35, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
openexr-devel
3.1.1-1.fc35
3.1.3-1.fc35
1
ImageMagick-c++-devel
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
1
glibc
2.34-7.fc35
2.34-8.fc35
2
imath-devel
3.1.2-1.fc35
3.1.3-1.fc35
2
ImageMagick-c++
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
2
ImageMagick-devel
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
2
openexr-libs
3.1.1-1.fc35
3.1.3-1.fc35
2
glibc-devel
2.34-7.fc35
2.34-8.fc35
3
vim-filesystem
2:8.2.3568-1.fc35
2:8.2.3582-1.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
ImageMagick-libs
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
3
python3-imath
3.1.2-1.fc35
3.1.3-1.fc35
3
imath
3.1.2-1.fc35
3.1.3-1.fc35
3
ImageMagick
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
4
proj
8.1.1-1.fc35
8.2.0-1.fc35
4
systemd-libs
249.4-2.fc35
249.6-2.fc35
4
pyproject-rpm-macros
0-48.fc35
0-49.fc35
4
java-11-openjdk-headless
1:11.0.13.0.8-1.fc35
1:11.0.13.0.8-2.fc35
B
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
geos
3.9.1-5.fc35
3.9.2-1.fc35
B
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
B
hwdata
0.352-1.fc35
0.353-1.fc35
B
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
2
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
3
vim-filesystem
2:8.2.3404-1.fc35
2:8.2.3568-1.fc35
3
glib2
2.70.0-5.fc35
2.70.1-1.fc35
3
libgs
9.54.0-4.fc35
9.55.0-1.fc35
4
libglvnd-opengl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
openblas-openmp
0.3.17-2.fc35
0.3.18-1.fc35
4
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
4
openblas-serial
0.3.17-2.fc35
0.3.18-1.fc35
4
tzdata
2021b-1.fc35
2021e-1.fc35
4
libinput
1.19.1-1.fc35
1.19.2-1.fc35
4
python-rpm-macros
3.10-8.fc35
3.10-10.fc35
4
python3-rpm-macros
3.10-8.fc35
3.10-10.fc35
4
libglvnd-glx
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
pyproject-rpm-macros
0-47.fc35
0-48.fc35
4
mesa-libgbm
21.2.3-6.fc35
21.2.5-1.fc35
4
libglvnd-egl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
curl
7.78.0-3.fc35
7.79.1-1.fc35
4
pango
1.49.1-1.fc35
1.49.2-1.fc35
4
openblas-openmp64
0.3.17-2.fc35
0.3.18-1.fc35
4
libselinux
3.2-4.fc35
3.3-1.fc35
4
openblas
0.3.17-2.fc35
0.3.18-1.fc35
B
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
B
java-11-openjdk-headless
1:11.0.12.0.7-4.fc35
1:11.0.13.0.8-1.fc35
B
mesa-libglapi
21.2.3-6.fc35
21.2.5-1.fc35
B
jacop
4.8-3.fc34
4.8-5.fc35
B
mesa-libEGL
21.2.3-6.fc35
21.2.5-1.fc35
B
mesa-filesystem
21.2.3-6.fc35
21.2.5-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
B
libsepol
3.2-3.fc35
3.3-1.fc35
B
python-srpm-macros
3.10-8.fc35
3.10-10.fc35
B
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
B
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
B
libglvnd
1:1.3.3-2.fc35
1:1.3.4-2.fc35
B
mesa-libGL
21.2.3-6.fc35
21.2.5-1.fc35
B
tzdata-java
2021b-1.fc35
2021e-1.fc35
B
hwdata
0.351-1.fc35
0.352-1.fc35
B
redhat-rpm-config
197-1.fc35
199-1.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
B
python-rpm-macros
3.10-7.fc35
3.10-8.fc35
4
python3-rpm-macros
3.10-7.fc35
3.10-8.fc35
4
python-srpm-macros
3.10-7.fc35
3.10-8.fc35
B
Previous history